Question: Error submitting job on a local Galaxy: Cuffquant version 2.2.2.1
0
gravatar for richard_martinez
21 days ago by
richard_martinez0 wrote:

Hello. I am a new (and only) administrator for a private Galaxy installation that has been in use for the last couple of months. A user encounters the following message when he tries to use the cuffquant tool. The following text is displayed in a pop-up message, i.e. the job does not get submitted.

The server could not complete the request. Please contact the Galaxy Team if this error persists. Unknown error occurred while processing request.
{
    "tool_id": "toolshed.g2.bx.psu.edu/repos/devteam/cuffquant/cuffquant/2.2.1.1",
    "tool_version": "2.2.1.1",
    "inputs": {
        "gtf_input": {
            "values": [
                {
                    "src": "hda",
                    "name": "Cuffmerge on data 468, data 1138, and others: merged transcripts",
                    "tags": [],
                    "keep": false,
                    "hid": 1146,
                    "id": "31c41ec84b431c04"
                }
            ],
            "batch": false
        },
        "samples_0|sample": {
            "values": [
                {
                    "src": "hdca",
                    "name": "TopHat on collection 289: accepted_hits",
                    "tags": [],
                    "keep": false,
                    "hid": 729,
                    "id": "e2132aef71b11dbf"
                }
            ],
            "batch": true
        },
        "samples_1|sample": {
            "values": [
                {
                    "src": "hdca",
                    "name": "TopHat on collection 279: accepted_hits",
                    "tags": [],
                    "keep": false,
                    "hid": 679,
                    "id": "59ace41fc068d3ad"
                }
            ],
            "batch": true
        },
        "multiread_correct": "true",
        "bias_correction|do_bias_correction": "Yes",
        "bias_correction|seq_source|index_source": "history",
        "bias_correction|seq_source|ref_file": {
            "values": [
                {
                    "src": "hda",
                    "name": "hg19.fasta from twoBitToFa",
                    "tags": [],
                    "keep": false,
                    "hid": 470,
                    "id": "8de746483eaa8f25"
                }
            ],
            "batch": false
        },
        "length_correction": "",
        "additional|sAdditional": "No",
        "advanced_settings|sAdvanced": "No"
    }

You can see the parameter choices he submitted at http://ibb.co/kCVuKR. I appreciate any suggestions regarding what may be causing this error or what to try to get past it.

Thanks. Richard

ADD COMMENTlink modified 20 days ago • written 21 days ago by richard_martinez0
0
gravatar for Jennifer Hillman Jackson
20 days ago by
United States
Jennifer Hillman Jackson24k wrote:

Hello,

The root issue could be an incomplete install or some incompatibility between the tool wrapper and the more recent Galaxy versions but those are just guesses (the usage/parameters look fine). I ran this problem by the tool wrapper authors and the advice is to avoid this tool. It is no longer supported with no plans for an update.

Galaxy's tutorials with the most current alternative analysis tools/workflows can be found here: https://galaxyproject.org/learn/

Thanks! Jen, Galaxy team

ADD COMMENTlink written 20 days ago by Jennifer Hillman Jackson24k
0
gravatar for richard_martinez
20 days ago by
richard_martinez0 wrote:

Thanks for the fast response, Jen! Richard

ADD COMMENTlink written 20 days ago by richard_martinez0
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 16.09
Traffic: 121 users visited in the last hour